/*
цвета:
красный: #CA2624;
темно синий:#185266;


*/
#orphus img{display:none}
 
#disqus
{
padding:5px 5px 5px 15px;
}
.logohref
{
	height:110px;
	position:absolute;
	width:980px;
}
#article table.center,#article  table.center td
{
border:none;
}
#article tbody
{border:none
}
#ll_block_610
{
	margin-top:10px;
	margin-left:10px;
}
#googleblock
{
	padding-top:10px;
}
#topdirect, #bottomdirect,#sidedirect
{
font-size:15px;
}
#topdirect, #bottomdirect
{
	margin-left:-20px;
	padding-left:20px;
	margin-right:-10px;
	padding-right:10px;
}
#topdirect
{

	border-bottom:1px solid #EEE;
	margin-bottom:5px;
}
#bottomdirect
{
padding-top:5px;
	border-top:1px solid #EEE;
	padding-bottom:5px;
}
#intblock
{
	padding-top:5px;
	padding-left:5px;
	border-top:1px solid #EEE;
	margin:0px -10px 0px -20px;
}
#newsblock .title a
{
	text-decoration:none;
}

#article table
{
	width:100%;
}
#article table td
{
	border:1px solid #DDD;
}
#article table th
{
	border:1px solid #DDD;
}
*
{
	margin:0px;
	padding:0px;
	
}
a
{
	color:black;
}
a:hover
{
	color:#CA2624;
}
body
{

}
/* Оболочка шаблона + верхняя тень 
//background:url(images/upshadow.jpg) repeat-x; */

#wrapper
{

font-size:14px;
font-family:Helvetica,sans-serif;
background-color:white;
margin:0px auto;
width:1000px;
}
/* Верхняя часть шаблона */
#shapka
{
	background:url(images/kakbog.jpg) no-repeat 25px 10px;
	
	background-color:white;
	margin:0px auto 0px auto;
}
#shapka .cel
{
	margin-left:115px;
	display:block;
}
#shapka .h1header
{
margin-left:5px;
	font-size:18px;
	margin-top:85px;
	
		color:#222;
	float:left;
	font-weight:normal;
}
#shapka .h1header:first-letter
{
color:#CA2624;
}
.registration
{
font-size:18px;
text-align:right;
padding-right:15px;
padding-top:5px;
margin-left:830px;
width:150px;
height:20px;
}
.search
{
	height:40px;
	margin-top:35px;
	width:270px;
	height:26px;
	margin-left:670px;
}
.searchenter
{
	border:1px solid #AAA;
	background-color:white;
	width:200px;
	padding:2px 0px 2px 5px;
	font-size:13px;
	height:16px;
	float:left;
}
.searchsubmit
{
font-family:serif;
 	 margin-left:5px;
   color:black;
	font-size:15px;
	padding-bottom:1px;
	width:55px;
	height:22px;
	border:1px solid #AAA;
}
.searchsubmit:hover
{
	
	color:#257189;
}
/*Меню основное и дополнительное*/
#menu
{
margin-top:35px;
	width:100%;
	overflow:hidden;
}
#mainmenu
{

background:url(images/activemenubackground.jpg) white repeat-x;
	height:36px;
		
border-top:1px solid #BBB;
border-bottom:1px solid #EEE;
}
#mainmenu ul
{
	list-style:none;
	text-align:center;
margin:0px auto;
display:block;
max-width:97%;
}
#mainmenu ul li
{
	font-family:Arial,sans-serif ;
   text-transform:uppercase;
	list-style:none;
	display:inline-block;
	float:left;
 	height:36px;
	
	font-size:15px;
}

#mainmenu ul li a
{

  display:block;
padding:7px 5px 2px 5px;
  color:black;
  text-decoration:none;
  height:25px;
  
}
#mainmenu ul li.lastmenu a
{
	border:none;
}
#mainmenu ul li a.active, #mainmenu ul li a:hover
{
color:#D0251D;
}
#secondarymenu
{
	background:#F1F1F1 ;
	height:26px;
	border-bottom:1px solid #848484;
}
#secondarymenu ul
{
list-style:none;
text-align:center;
padding-top:3px;
}
#secondarymenu ul li
{
text-transform: uppercase;

display:inline;
}
#secondarymenu ul li a
{
color:black;
padding:10px 10px 10px 10px;
height:25px;
font-weight:bold;
font-size:12px;
text-decoration:none;
}
#secondarymenu ul li a.active, #secondarymenu ul li a:hover
{
	color:#D0251D;
}
/* Контент */
#information
{
background-color:#FFF;
}
/*Хлебные крошки*/
.breadcrumbs
{
margin-top:5px;
margin-left:20px;
	color:#2E8AA1;
	font-style:italic;
	font-size:14px;
}

.breadcrumbs a
{
	text-decoration:none;
	font-style:italic;
	color:#444444;
}
.breadcrumbs a:hover
{
color:black;
	
}
.activearticle
{
	color:black;
}

/*правая часть контента*/
#right
{
float:left;
	width:303px;
	margin-left:7px;
}
/* темы форума */
.forumtopic 
{
width:260px;
	border:1px dotted #185266;
}
.forumtopic.mainpage
{
margin-top:35px;
}
.forumtopic.razdel
{
margin-top:29px;
}
.forumtopic.articles
{
margin-top:10px;
}
.forumtopic span.title
{
	font-size:20px;
border-left:1px dotted #185266;
border-right:1px dotted #185266;
	background-color:white;
   margin-top:-13px;
	display:block;
	width:70px;
	text-align:center;
	font-family:serif;
	margin-left:95px;
}
.forumtopic ul
{
width:235px;
	list-style:url(images/list.gif);
	margin-left:25px;
	margin-bottom:15px;
}
.forumtopic ul li 
{
list-style:url(images/list.gif);
margin-top:10px;
}
.forumtopic ul li a
{
color:black;
text-decoration:none;
}
.forumtopic ul li a:hover
{

text-decoration:underline;
}
/* читайте также */
#readalso
{
margin-top:10px;
margin-bottom:10px;
	background-color: #EEE;
	border:1px solid #CCCCCC;
}
#readalso span.title
{
color:#185266;
font-style:italic;
display:block;
margin-top:10px;
margin-bottom:10px;
	margin-left:55px;
	font-size:20px;
	font-family:serif;
}
#readalso span.title.bestarticles
{
	margin-left:35px;
}
#readalso span.title span
{

}
#readalso #topic
{
background-color:white;
border:1px solid #CCCCCC;
margin:6px 6px;
padding:5px;
}

#readalso #topic .topicimage img
{
	height:120px;
	width:90px;
	padding:1px;
	border:1px solid #CCCCCC;
	float:left;
	margin-right:5px;
}
#readalso #topic a
{
	text-decoration:none;
	
}
#readalso .topictitle a
{
	
	margin-bottom:10px;
	font-weight:bold;
}
#readalso #topicbody
{
font-size:14px;
}
#readalso #topic .topicimage img:hover
{
border:1px solid black;
}
#readalso .readnext,.taxblock .readnext
{
 
	float:right;
	
}
.taxblock .readnext a
{
margin-top:10px;
font-size:10px;
padding:6px 0px 0px 13px;
display:block;
color:white;
	width:82px;
	height:21px;
text-decoration:none;
}
.taxblock .readnext a:hover
{
	color:black;
}
/*левая часть контента*/
#left
{
margin-top:10px;
margin-left:10px;
width:680px;
float:left;
}
#left.mainpage
{
margin-left:5px;
	border:none;
}
/* Оформление тегов в тексте статьи*/
#article
{
font-size:17px;
	padding:10px;
	margin-left:10px;
	line-height:130%;
}
#article  table
{
	margin-top:8px;
	margin-bottom:5px;
	border-bottom:1px solid #DDDDDD;
}
#article  table td,#article  table th
{
	padding:2px 3px 4px 3px;
	
}
#article  table td
{
	min-width:45px; 
}

#article span.boldspan
{
font-weight: bold;
}
#article p
{
	margin-top:5px;
	margin-bottom:5px;
	text-indent:10px;
}

#article ol
{
		margin-left:10px;
	list-style-position:inside;
}
#articlesblock .title
{
	color:#185266;
}
#article ul, #articlesblock ul
{

list-style-image:url(images/list.gif);
text-indent:-11px;
list-style-position:inside;
}
#articlesblock ul
{

list-style-image:url(images/list.gif);
	padding-left:20px;
}
#article ul li,#article ol li
{
margin:3px 0px 3px 10px;
}

#article img
{
max-width:100%;
	border:1px #CCCCCC solid;
}

img.rightart
{
	margin-left:10px;
	float:right;
	
margin-top:5px;
}
img.leftart
{
margin-top:5px;
	margin-right:18px;
	float:left;
}
img.centerart
{
margin-top:10px;
margin-bottom:10px;
}
#left h1,h2,h3,.zagolovok2,.zagolovok3
{
	font-family:sans-serif;
	
	margin:3px 0px 3px 10px;
}
#left h1
{
	color:#CA2624;
	font-size:24px;
	font-weight:normal;
	
	padding-bottom:2px;
}
.zagolovok2,.zagolovok3
{
	display:block;
}
#left h2,.zagolovok2
{
	color:black;
	font-size:19px;
	font-weight:bold;
}
#left h3,.zagolovok3
{
	color:black;
	font-size:17px;
	font-weight:bold;
}

#afterarticle
{
	background-color:#EDEDED;
padding-top:5px;
padding-bottom:5px;
padding-left:4px;
}
#informationtaxblock
{
margin:10px 10px 10px 10px;
	border:1px solid red;
		padding:5px;
border:1px solid #D8D8D8;
}
#taxarticles table
{
margin-top:3px;
font-size:14px;
  border-collapse: collapse;
  margin-bottom:5px;
  margin-left:10px;
  border:none;

}
#taxarticles tbody
{
	border:none;
}
#taxarticles td
{
vertical-align:bottom;
width:120px;
	padding:0px 5px 0px 5px;
}

#taxarticles
{
margin-top:25px;
width:670px;
border:1px solid #D8D8D8;
background-color:white;

}





#afterarticle .relatedtitle
{
font-family:serif;
color:#236873;
border:1px solid #D8D8D8;
border-bottom:none;
background-color:white;
width:180px;
letter-spacing: 1px;
font-style: italic;
display:block;
height:25px;
	font-size:18px;
	margin-top:-28px;
	margin-left:-1px;
	padding:3px 0px 0px 15px;
	
}
#taxarticles .taxtitle a
{
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding-bottom:2px;
}
#taxarticles  a img 
{
	border:1px solid #D8D8D8;
	padding:1px;
}
#taxarticles  a:hover img 
{
	border:1px solid #175165;
}

/* блоки дополнительных статей */

#taxarticles .title200x200 img
{
	width:100px;
	margin-left:12px;
}

table.title200x200 tr td
{
}
.commentstitle
{
	letter-spacing: 3px;
	font-size:19px;
	display:block;
	border-bottom:1px dotted #C8C8C8;
	text-transform:uppercase;
	padding-bottom:3px;
	margin:20px 5px 5px 20px;
	font-family:serif;
}
#comments
{
width:670px;
margin-top:5px;
}
#comment:nth-child(even) {
    background: #EDEDED; /* Цвет фона */
   } 
	#comment
	{
		padding:5px;
		clear:both;
	}
#comment .user
{

	width:50px;
	height:75px;
	float:left;
margin-right:15px;
}
#comment .profile a
{
margin-left:-3px;
	color:#be1c22;
	text-decoration:none;
	font-weight:bold;
	
}
#comment .profile a:hover
{
color:black;
}
#comment .user img
{
  border:1px solid #D8D8D8;
	width:50px;
	height:75px;
}
#comment .commentdate
{
	text-align:right;
	font-size:10px;
	font-style:italic;
}
#addcomment
{
margin-top:40px;
margin-left:10px;
width:650px;
	background-color:#EEEEEE;
	border:1px solid #CDCCCC;
}
.commentformtitle
{
font-size:20px;
padding-top:5px;
padding-left:15px;
font-weight:bold;
font-family:serif;
	border-left:1px solid #CDCCCC;
	border-top:1px solid #CDCCCC;
	margin-left:-1px;
	
	width:250px;
	height:24px;
	display:block;
	margin-top:-28px;
	background: #EEEEEE ;
}
.commentsimage
{

	margin-top:-30px;
	float:left;
	margin-left:264px;
}
.commentformtitle span
{
font-style:italic;
color:#be1c22;
}
.formenter
{
	margin-left:540px;
	margin-top:4px;
	font-size:10px;
}
.commentform
{
	clear:both;
	margin-top:10px;
}
.commentform .leftform
{
width:280px;
margin-left:30px;
	float:left;
}
.commentform .leftform label
{
font-family:serif;
	display:block;
	font-size:16px;
	font-style:italic;
}
.commentform .leftform input
{
width:250px;
padding:3px;
height:15px;
background:url(images/input.jpg);
border:1px  #CCCCCC solid;

}
.yourmaillabel
{
	color:#be1c22;
	margin-top:13px;
}
.commentform .rightform
{
	float:left;
	margin-left:10px;
	width:300px;
}
.submitbutton
{
color:#be1c22;
	margin-left:473px;
	width:150px;
	background-color:#EEEEEE;
	border:none;
	font-family:serif;
	font-weight:bold;
	font-size:13px;
	margin-top:10px;
	margin-bottom:5px;
	border:1px  #CCCCCC solid;
	padding:3px;
}
.submitbutton:hover
{
	background-color:white;
}
.commentbox
{
  
	height:78px;
	width:310px;
	background:url(images/textbox.jpg);
	border:1px  #CCCCCC solid;
}
.yourcommentlabel
{
	font-size:16px;
	font-family:serif;
}
#footer
{
margin-top:10px;
background:url(images/border-footer.jpg) top center repeat-x;
padding-top:30px;
}
#footer ul
{
padding:0px 10px 0px 5px;
margin-left:20px;
list-style:none;
float:left;
width:155px;
height:130px;
font-size:15px;
border-right:1px #185266 dotted;
}
#footer ul li a
{
color:#555555;
text-decoration:none;
}
#footer ul li a:hover
{
color:black;
}
#footer ul li.mainsection a
{
color:#185266;
font-size:13px;
font-weight:bold;
margin-bottom:5px;
display:block;
}
#footer ul li.mainsection a:hover
{
color:#CA2624;
}
#footer ul.first
{
	margin-left:35px;
	width:150px;
}
#footer ul.last
{
	border:none;
}
/* MAIN PAGE CLASSES */
#mainpage
{
	margin-top:0px;
	
}
#upperblock
{
}
/* Идеи для бизнеса */
.frontblock
{
margin-left:15px;
margin-top:25px;
	width:175px;
	float:left;
	border:1px #185266 dotted;
	padding-bottom:5px;
}
.news2
{
margin-top:5px;
}

.frontblock span.maintitle
{
display:block;
width:145px;
color:#CA2624;
border-left:1px #185266 dotted;
		border-right:1px #185266 dotted;

	font:22px serif;
	text-align:center;
	margin-left:20px;
	margin-top:-13px;
	
	background-color:white;
}
.frontblock img
{
height:110px;
	width:110px;
	border:1px #BBB solid;
	padding:1px;
	margin-top:6px;
	margin-left:36px;
}
.frontblock  img:hover
{
	border:1px #185266 solid;
}
.frontblock span.title a
{
	font-weight:bold;
	text-decoration:none;
	color:#185266
}
.frontblock span.title a:hover
{
	color:#CA2624;
}
.frontblock p
{
	padding:5px 10px 0px 10px;
	font-size:14px;
}
.frontblock span.title 
{
	padding:0px 5px;
	text-align:center;
	margin-left:10px;
	width:155px;
	display:block;
}
#newsblock
{
	width:330px;
	float:left;

}
.frontpage #newsblock
{
		height:460px;
}
#newsblock.left
{
	margin-right:20px;
}
#newsblock.first
{
	width:480px;
		height:370px;
}
#newsblock.first .news1
{
	margin-top:16px;
}
#newsblock.first .news2
{
	margin-top:15px;
}
#newsblock div.title
{
	
	border-bottom:1px solid #6B96A5;
	padding-bottom:25px;
}
#newsblock div.title span.title
{

	font:24px serif;
	display:block;
	padding:0px 8px;
	margin-top:12px;
	border-right:1px solid #6B96A5;
	border-left:1px solid #6B96A5;
	
	background-color:white;
	font-style:italic;
	
	margin-left:25px;
	float:left;
}
#anotherlastarticles #newsblock div.title span.title
{
	font-size:17px;
}
#newsblock div.title span.title span
{
color:#CA2624;
}
#newsblock .articletitle
{
	float:left;
	width:330px;
}
#newsblock.first .articletitle
{
	width:385px;
}
#newsblock .articletitle a, #lastarticles .articletitle a
{
   
   color:#195168;
	font-size:15px ;
	font-family:Helvetica,sans-serif;
	
	text-decoration:none;

	margin:3px 0px 2px 0px;
}
#newsblock .articletitle a:hover, #lastarticles .articletitle a:hover
{
	color:#CA2624;
}
#newsblock.first #news 
{
height:auto;
	padding-top:5px;
	padding-bottom:10px;
}
#news.news1
{
	padding-bottom:5px;
	height:170px;
	clear:both;
}
#newsblock.first #news p 
{
	float:left;
width:385px;
	display:block;
}
#news p
{
float:left;
	width:235px;
	display:block;
}
.articleimage  img 
{
clear:both;
	height:100px;
	width:75px;
	float:left;
	padding:1px;
	border:1px #d6d5d5 solid;
	margin-right:10px;
}
.articleimage  img:hover
{
	border:1px #6B96A5 solid;
}


 .lifestyletitle
{
clear:both;
padding-top:10px;
	border-bottom:1px solid #be1c22;
	
}
.lifestyletitle span.title
{
margin-top:-20px;
padding:0px 5px;
font:23px georgia serif;
	display:block;
	font-style:italic;
	background-color:white;
	margin-left:25px;
	float:left;
}
#lifestyle {
clear:both;
margin-top:15px;
}

.lifestyleblock
{

margin-right:26px;
	width:150px;
	float:left;
	font-size:14px;
	height:475px;
	background-color:#EEEEEE;
}
.lifestyleblock.lastblock
{
	margin:0px;
}
.lifestyleblock .lifestyleimage
{
background-color:white;
width:120px;
height:120px;
margin-left:10px;
margin-top:10px;
background-color:white;
}
.lifestyleblock img
{

	width:120px;
	height:120px;
	padding:1px;
	border:1px #B5B5B5 solid;
}
.lifestyleblock img:hover
{

	border:1px black solid;
}
.lifestyleblock .title a
{
	
	font:13px Georgia;
	text-decoration:none;
	text-align:center;
}
.lifestyleblock .title 
{
	display:block;
	margin:5px 5px;
	text-align:center;
}
.lifestyleblock p 
{
	padding:5px 7px;
	font-size:13px;
}
/* background: url(images/doittoday.jpg) repeat-x;background-color:#111111; */
#doittoday
{
margin-top:20px;
	width:270px;
	background-color:InactiveBorder;
	border:1px #AAAAAA solid; 
	padding-bottom:10px;
}
#doittoday img
{
	border:1px #EEEEEE solid;
	height:70px;
	width:70px;
}
#doittoday div div.text
{
	width:160px;
	color:black;
	float:left;
}
#doittoday span.title
{
padding-top:5px;
font-size:20px;
text-align:center;
display:block;
width:230px;
font-style:italic;
font-family:serif;
color:black;
	
}
#doittoday span.title span
{
	color:#be1c22;
}
#doittoday div
{
   
	padding:10px 5px 5px 10px;
	font-size:10px;
}
#doittoday div span.num
{
	font-size:32px;
	color:#be1c22;
	font-style:italic;
	
	font-family:serif;
	position:absolute;
	display:block;
	margin:-22px 0px 0px -12px;
	
}

.razdelnewtitle
{
margin-top:20px;
	border-bottom:1px #195168 solid  ;
	
	font:23px "Georgia serif";
}
.razdelnewtitle span.title
{
color:black;
padding:0px 5px;
display:block;
float:left;
background-color:white;
margin-top:-20px;
margin-left:15px;
}
.razdelnewtitle span span.razdel
{
color:#CA2624;
}
#lastarticles
{
	clear:both;
}
#lastarticles  .article
{
	clear:both;
	padding-bottom:10px;
	padding-top:10px;
	border-bottom:1px #DDDDDD solid;
}
#lastarticles  .article.last
{
	border:none;
}
#lastarticles .reviewarticleimage img
{
	width:100px;
	height:100px;
	float:left;
	margin-right:15px;
}
#lastarticles .readallblock .readall a, #mainviral .readall a
{
font-size:12px;
display:block;
text-decoration:none;
color:#155869;
font-weight:bold;
border:1px solid #CCC;
background-color:#EEE;
   width:70px;
	padding:5px 0px 0px 5px;
	height:21px;
	
}
#mainviral .readall a

{
float:right;
}

#lastarticles .readallblock .readall 
{
float:left;
margin-left:270px;
}
#lastarticles  .readallblock
{
clear:both;
	width:700px;
}
#lastarticles .readall a:hover, #mainviral .readall a:hover
{
color:#CA2624;
}
#lastarticles a img 
{
	padding:1px;
	border:1px #CCCCCC solid;
}
#lastarticles  a:hover img
{
	
	border:1px black solid;
}
#lastarticles .anotherarticles
{
	clear:both;
	font-size:16px;
	font-family:serif;
	background:url(images/list.gif) 3px 13px no-repeat ;
	padding-left:12px;
	padding-top:5px;
}
#lastarticles .anotherarticles a
{
text-decoration:none;
}
#anotherlastarticles
{
	clear:both;
}
#anotherlastarticles .readall
{
	margin-top:10px;
}
#anotherlastarticles #newsblock.left
{
	margin-right:20px;
}

#articlesblock
{
margin-top:20px;
	width:690px;
	background-color:#DDDDDD;
	border:1px #CCCCCC solid;
}
#articlesblock #block
{
vertical-align:top;
	width:335px;
	background-color:white;
	padding-bottom:10px;
	padding-top:10px;
	border:1px #CCCCCC solid;
	
}
table#articlesblock 
{
    border-collapse: separate; /* Способ отображения границы */   
    border-spacing: 10px 0px; /* Расстояние между ячейками */ 
  padding-bottom:10px;
}
table#articlesblock  td
{
	padding-bottom:3px;
	padding-top:3px;
}
table#articlesblock  td#block
{
	padding:10px;
}
#articlesblock 
{
	border-collapse: separate;
}
#articlesblock .title
{
font-size:20px;
font-family:serif;
margin-left:25px;
}

#articlesblock li
{
	margin-top:3px;
}
#articlesblock li a
{
	text-decoration:none;
	
}
imagecache-height_250
{
	height: 250px;
}

#quote
{
margin-top:35px;
	border:1px dotted #555;
	padding:5px;
}
#quote .title
{
color:#185266;
margin-left:65px;
font: italic 20px serif;
	background-color:white;
	display:block;
	margin-top:-20px;
	text-align:center;
	padding:0px 2px;
	width:117px;
	border-left:1px dotted #555;
	border-right:1px dotted #555;
}
#quote .text
{
padding:8px 5px 0px 5px;
	font-style:italic;
	display:block;

}
#quote .author
{

	font-weight:bold;
	display:block;
	text-align:right;
}

/* taxarticles */


#taxarticles table
{
font-size:13px;
	vertical-align:top;
  border-collapse: collapse;
  margin-bottom:5px;
}
#taxarticles td
{
vertical-align:top;
	width:330px;
	padding:5px 5px 5px 5px;
}
#taxarticles .taxtext
{
float:left;
	width:212px;
}
#taxarticles tbody
{

	border:none;
}
#taxarticles td:nth-child(even)
{
	border-left:1px solid #D8D8D8;
	
	padding:5px 5px 5px 15px;
}
#taxarticles
{
width:670px;
border:1px solid #D8D8D8;
background-color:white;
}

#taxarticles img
{
float:left;
height:100px;
width:75px;
margin-right:10px;
padding:1px;
}
#taxarticles .title 
{
margin-left:15px;
display:block;
	font-size:20px;
	margin-bottom:5px;
	font-family:serif;
}
#taxarticles .taxtitle a
{
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding-bottom:3px;
}
#taxarticles .title span
{
 
font-style:italic;
color:#be1c22;
}
#taxarticles .leftblock
{
  width:295px;
	float:left;
	padding-right:8px;
}
#taxarticles .rightblock
{
  width:295px;
  padding-left:17px;
  border-left:1px dotted #D8D8D8;
	float:left;
}
#taxarticles  a img 
{
	border:1px solid #D8D8D8;
}
#taxarticles  a:hover img 
{
	border:1px solid black;
}



.podrazdeltitle a
{
padding-top:10px;
display:block;
font-size:18px;
text-decoration:none;
border-bottom:1px solid #AAA;
margin-bottom:5px;
}

.view-kategoriya .views-row
{
padding:10p 0px;
display:block;
height:230px;
clear:both;
padding-bottom:10px;
}
.view-kategoriya .views-field-field-main-image200x200-fid 
{float:left;
margin-right:10px;
}
.view-kategoriya  .views-field-title a
{ 
display:block;
border-top:1px solid #0099cc;
padding-top:15px;
font-size:18px;
text-decoration:none;
margin-bottom:5px;
}

.view-kategoriya .views-row-1 .views-field-title a
{
border:none;
}
.view-kategoriya .views-field-field-article-description-value
{
width:400px;
float:left;

}
#credits
{
text-align:center;
width:800px;
margin:0px auto;}
#credits a
{
color:#185266;
}
.item-list .pager
{
margin-top:10px;
}
.item-list .pager a
{
text-decoration:none;
font-weight:bold;
color:#185266;
}
.item-list .pager a:hover
{
color:#CA2624;
}